<?php
 //////////////////////////////////
//aqui capturo los datos en la matriz data//
//////////////////////////////////
include('DMMYSQLG.php');
$sql ="SELECT * FROM drcontratos WHERE contrato = '".$_POST['txt_co']."'";
@$result = mysqli_query ($sql); 
while ($row = mysqli_fetch_row($result)) { 
	for($i=0;$i<=14;$i++){
    	$data[] = $row[$i]; 
		//echo $row[$i];
	}
}
//--------------------------------------------------------------------------------->
//GENERALES DEL REPRESENTANTE
//--------------------------------------------------------------------------------->
@$result = mysqli_query($con ,"SELECT * FROM drrep_leg WHERE n_reg = $_POST['trep_le']");
	while($dato = mysqli_fetch_array ($result))
	{ 
		$sr=$dato["nom_rep_leg1"];
		$sr1=$dato["apa_rep_leg1"];
		$sr2=$dato["ama_rep_leg1"];
		$fe=$dato["fen_rep_leg1"];
		$ca=$dato["esc_rep_leg1"];
		$d1=$dato["cal_rep_leg1"];
		$d2=$dato["nin_rep_leg1"];
		$d3=$dato["nex_rep_leg1"];
		$d4=$dato["pai_rep_leg1"];
		$d5=$dato["est_rep_leg1"];
		$d6=$dato["del_rep_leg1"];
		$d7=$dato["col_rep_leg1"];
		$d8=$dato["cop_rep_leg1"];
		$d9=$dato["tit_rep_leg1"];
		$d10=$dato["eci_rep_leg1"];
		$d11=$dato["nac_rep_leg1"];
		$d12=$dato["esc_rep_leg1"];
		$d13=$dato["fec_rep_leg1"];
		$d14=$dato["nun_rep_leg1"];
		$d15=$dato["tin_rep_leg1"];
		$d16=$dato["non_rep_leg1"];
		$d17=$dato["ree_rep_leg1"];
		$d18=$dato["fol_rep_leg1"];
		$d19=$dato["rfc_rep_leg1"];
		$d20=$dato["esn_rep_leg1"];
	}
	//convertir a palabras pais, estado, delegacion y municiio
	//PAIS
	@$result = mysqli_query($con ,"SELECT * FROM dxpaises WHERE cve_pais = $d4");
	while(@$dato = mysqli_fetch_array ($result))
	{ 
		$pais=$dato["des_pais"];
	}
	//ESTADO
	@$result = mysqli_query($con ,"SELECT * FROM dxestado WHERE cve_estado = $d5");
	while(@$dato = mysqli_fetch_array ($result))
	{ 
		$estado=$dato["des_estado"];
	}
	//DELEGACION
	@$result = mysqli_query($con ,"SELECT * FROM dxdelmun WHERE cve_delmun = $d6");
	while(@$dato = mysqli_fetch_array ($result))
	{ 
		$delegacion=$dato["des_delmun"];
	}
	//MUNICIPIO
	@$result = mysqli_query($con ,"SELECT * FROM dxcoloni WHERE cve_col = $d7");
	while(@$dato = mysqli_fetch_array ($result))
	{ 
		$colonia=$dato["des_colonia"];
	}
//fecha de nacimiento
	$a = substr($fe,0,4);
	$m = substr($fe,5,2);
	$d = substr($fe,-2);
	//convierte a letra el mes
	$mes = array("ENERO","FEBRERO","MARZO","ABRIL","MAYO","JUNIO","JULIO",
	"AGOSTO","SEPTIEMBRE","OCTUBRE","NOVIEMBRE","DICIEMBRE") ;
	$mm = $m - 1 ;
	include('DF10000.php');
	$dd = num2letras($d);
	$aa = num2letras($a);
//fecha de acta constitutiva
	$ax = substr($d13,0,4);
	$mx = substr($d13,5,2);
	$dx = substr($d13,-2);
	//convierte a letra el mes
	$mesx = array("ENERO","FEBRERO","MARZO","ABRIL","MAYO","JUNIO","JULIO",
	"AGOSTO","SEPTIEMBRE","OCTUBRE","NOVIEMBRE","DICIEMBRE") ;
	$mmx = $mx - 1 ;
	//include('DF10000.php');
	$ddx = num2letras($dx);
	$aax = num2letras($ax); 
//buscar fiadores

$sql ="SELECT * FROM drfiadores WHERE cliente = $_POST['txt_cl']";
@$result = mysqli_query ($sql); 
while (@$row = mysqli_fetch_row($result)) { 
	for($i=0;$i<=64;$i++){
    	$data1[] = $row[$i]; 
		//echo $row[$i];
	}
}
//fecha del contrato
	$a = substr($data[5],0,4);
	$m = substr($data[5],5,2);
	$d = substr($data[5],-2);
	//convierte a letra el mes
	$mes11 = array("ENERO","FEBRERO","MARZO","ABRIL","MAYO","JUNIO","JULIO",
	"AGOSTO","SEPTIEMBRE","OCTUBRE","NOVIEMBRE","DICIEMBRE");
	$mmmm = $m - 1 ;
//<--?>